Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1950

Summary: Suggestion - Update to bzip2-0.9.0c
Product: [Retired] Red Hat Linux Reporter: yngguru
Component: bzip2Assignee: Cristian Gafton <gafton>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-04-06 00:01:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description yngguru 1999-04-02 05:55:52 UTC
Update to bzip2-0.9.0c, its supposedly faster and more
efficient.

Comment 1 Jeff Johnson 1999-04-04 17:21:59 UTC
Bzip2-0.9.0c is packaged in playpen, but it may be to late to
include that version in Red Hat 6.0. Christian?

Comment 2 Cristian Gafton 1999-04-06 00:01:59 UTC
Done